body {
	color: #3f3f3f
}

h2, .h2 {
    font-size: 2.6rem;
}

.table-scroll table {
	min-width: 350px	
}

.table-bordered th, .table-bordered td span {
	color:#bd1b27
}

.leadcaps {
	text-transform: capitalize;
}

.footer-main .address li {
    padding-bottom: 0.4375rem!important;
}

a.button-sc {
	padding: 5px 15px;
	border: #5ac3f9 2px solid
}

a:hover.button-sc {
	background-color: #5ac3f9;
	color: #fff;
}

ul.list-centered {
	margin-top: 30px;
}

.list-centered {
	text-align: left;
}

h3 {
	margin-bottom:1.2rem
}

#subheading .section-heading {
	padding-bottom: 0;
}

#subheading {
	background: #efefef;
	padding-top: 25px;
}

#subheading .columns {
	padding-right: 3.5625rem;
	padding-left: 3.5625rem;
}

#how-to-buy .section-heading {
	padding-bottom: 0;
}

#how-to-buy div.row {
	background: #efefef;
	padding-top: 0;
	padding-bottom: 12px;
	border-left: 5px solid #bd1b27;
}

#how-to-buy div.section-heading {
	padding-top: 20px;
}

#how-to-buy div.section-heading h3 {
	margin-bottom: .5rem;
}

.banner::before {
	padding-top:45%
}

.banner-image .row .top-section-heading h1 small {
	/*font-size:1.7rem;
	margin-bottom: 1rem;*/
}

.top-section-content {
    padding-top: 1.275rem;
}

.gform_wrapper ul.gform_fields:not(.top_label) .gfield_label {
    width: 2%!important;
    display:none;
}

.gform_wrapper .left_label .gfield_description {
	margin-left: 1%!important;
	margin-top: 4px;
}

.gform_wrapper .field_description_below .gfield_description {
    padding-top: 4px!important;
}

textarea {
    border-radius: 4px;
}

.gform_wrapper textarea.medium {
    background: #f8f8f8;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
	padding: 8px!important;
}

.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0!important;
}

.gform_wrapper input.large {
	background: #f8f8f8;
	padding: 8px 10px!important;
}